Bug 221675 - [NEW PORT] audio/faustlive: Standalone application that embeds Faust
Summary: [NEW PORT] audio/faustlive: Standalone application that embeds Faust
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Yuri Victorovich
URL:
Keywords:
Depends on: 221509
Blocks:
  Show dependency treegraph
 
Reported: 2017-08-20 18:37 UTC by Yuri Victorovich
Modified: 2018-07-20 20:12 UTC (History)
1 user (show)

See Also:


Attachments
shar (2.94 KB, text/plain)
2017-08-20 18:37 UTC, Yuri Victorovich
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Yuri Victorovich freebsd_committer 2017-08-20 18:37:20 UTC
Created attachment 185611 [details]
shar

QAs:
* poudriere 11.1 amd64
* portlint
Comment 1 w.schwarzenfeld freebsd_triage 2018-02-23 23:47:49 UTC
ping!
Comment 2 Yuri Victorovich freebsd_committer 2018-02-23 23:51:48 UTC
Thanks,

I forgot about this one.
Will proceed soon.

Yuri
Comment 3 Yuri Victorovich freebsd_committer 2018-07-20 20:12:11 UTC
Committed.

Sending        Makefile
Adding         faustlive
Adding         faustlive/Makefile
Adding         faustlive/distinfo
Adding         faustlive/pkg-descr
Transmitting file data ....done
Committing transaction...
Committed revision 475032.